<!DOCTYPE html>

<html lang="ru">

<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet"  href="style.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">


</head>
  
<body>

<div class="calc">   
<select name="spisok">
      <option> Футболка </option>
      <option> Кофта </option>
      <option> Худи</option>
  </select>
    <input type="number" name="kolvo" placeholder="Кол-во объектов">
    <button class="border" id="button"> = </button>
    <span id="result"></span><br>
    <div>
      <label id="radios"><input type="radio" name = "rp1" value="r1"> С замком</label>
      <label id="radios"><input type="radio" name = "rp1" value="r2" checked="checked"> Без замка</label>
    </div>
    <div>
      <label id="checkboxes"><input type="checkbox" name="cena1" checked="checked"> Обычная ткань </label>
      <label id="checkboxes"><input type="checkbox" name="cena2"> +карман </label>
      <label id="checkboxes"><input type="checkbox" name="cena3"> Премиум ткань </label>
    </div>
    Общая стоимость заказа 
    <button  id="SumB"> = </button>
    <span id="Sum" ></span>

</div>
 
<script src="calc.js"></script>
</body>
</html>


